<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		EntryDelete.php
 * @brief		記事の削除
 * @date		2007.01.16
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/EntryDelete.class.php");

$page = ($auth->isLogin()) ?
	new EntryDelete():
	new Login();
$page->render();
